---
references:
- id: JohnsonNotes2011
  author:
    - family: Johnson
      given: Steven G
  citation-key: JohnsonNotes2011
  issued:
    - year: 2011
  language: en
  page: '11'
  title: Notes on FFT-based diﬀerentiation
  type: article-journal
  URL: https://math.mit.edu/~stevenj/fft-deriv.pdf
...
